## rust-needletail 0.5.1

=== debian/changelog ===
rust-needletail (0.5.1-1) unstable; urgency=medium

  * Package needletail 0.5.1 from crates.io using debcargo 2.6.1

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 27 Sep 2024 18:36:47 +0200
