=== debian/control ===
Source: rust-needletail
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-buffer-redux-1-dev <!nocheck>,
 librust-bytecount-0.6+default-dev <!nocheck>,
 librust-bytecount-0.6+runtime-dispatch-simd-dev <!nocheck>,
 librust-bzip2-0.4+default-dev <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.6-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.2.1-~~) <!nocheck>,
 librust-xz2-0.1+default-dev (>= 0.1.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/needletail]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/needletail
X-Cargo-Crate: needletail
Rules-Requires-Root: no

Package: librust-needletail-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-buffer-redux-1-dev,
 librust-bytecount-0.6+default-dev,
 librust-bytecount-0.6+runtime-dispatch-simd-dev,
 librust-bzip2-0.4+default-dev,
 librust-flate2-1+default-dev (>= 1.0.6-~~),
 librust-memchr-2+default-dev (>= 2.2.1-~~),
 librust-xz2-0.1+default-dev (>= 0.1.6-~~)
Provides:
 librust-needletail+bzip2-dev (= ${binary:Version}),
 librust-needletail+compression-dev (= ${binary:Version}),
 librust-needletail+default-dev (= ${binary:Version}),
 librust-needletail+flate2-dev (= ${binary:Version}),
 librust-needletail+xz2-dev (= ${binary:Version}),
 librust-needletail-0-dev (= ${binary:Version}),
 librust-needletail-0+bzip2-dev (= ${binary:Version}),
 librust-needletail-0+compression-dev (= ${binary:Version}),
 librust-needletail-0+default-dev (= ${binary:Version}),
 librust-needletail-0+flate2-dev (= ${binary:Version}),
 librust-needletail-0+xz2-dev (= ${binary:Version}),
 librust-needletail-0.5-dev (= ${binary:Version}),
 librust-needletail-0.5+bzip2-dev (= ${binary:Version}),
 librust-needletail-0.5+compression-dev (= ${binary:Version}),
 librust-needletail-0.5+default-dev (= ${binary:Version}),
 librust-needletail-0.5+flate2-dev (= ${binary:Version}),
 librust-needletail-0.5+xz2-dev (= ${binary:Version}),
 librust-needletail-0.5.1-dev (= ${binary:Version}),
 librust-needletail-0.5.1+bzip2-dev (= ${binary:Version}),
 librust-needletail-0.5.1+compression-dev (= ${binary:Version}),
 librust-needletail-0.5.1+default-dev (= ${binary:Version}),
 librust-needletail-0.5.1+flate2-dev (= ${binary:Version}),
 librust-needletail-0.5.1+xz2-dev (= ${binary:Version})
Description: FASTX parsing and k-mer methods - Rust source code
 Source code for Debianized Rust crate "needletail"
