## rust-needletail 0.6.3

=== debian/changelog ===
rust-needletail (0.6.3-2) unstable; urgency=medium

  * Package needletail 0.6.3 from crates.io using debcargo 2.7.10
  * Use the newer liblzma crates

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 17 Sep 2025 16:33:10 +0200

rust-needletail (0.6.3-1) unstable; urgency=medium

  * Package needletail 0.6.3 from crates.io using debcargo 2.7.10

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Sep 2025 12:04:18 +0200
