=== debian/control ===
Source: rust-needletail
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-buffer-redux-1-dev <!nocheck>,
 librust-bytecount-0.6+default-dev <!nocheck>,
 librust-bytecount-0.6+runtime-dispatch-simd-dev <!nocheck>,
 librust-bzip2-0.4+default-dev <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.30-~~) <!nocheck>,
 librust-liblzma+default-dev (>= 0.3-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.7.2-~~) <!nocheck>,
 librust-zstd-0.13+default-dev (>= 0.13.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/needletail]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/needletail
Homepage: https://github.com/onecodex/needletail
X-Cargo-Crate: needletail
Rules-Requires-Root: no

Package: librust-needletail-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-buffer-redux-1-dev,
 librust-bytecount-0.6+default-dev,
 librust-bytecount-0.6+runtime-dispatch-simd-dev,
 librust-bzip2-0.4+default-dev,
 librust-flate2-1+default-dev (>= 1.0.30-~~),
 librust-liblzma+default-dev (>= 0.3-~~),
 librust-memchr-2+default-dev (>= 2.7.2-~~),
 librust-zstd-0.13+default-dev (>= 0.13.2-~~)
Provides:
 librust-needletail+bzip2-dev (= ${binary:Version}),
 librust-needletail+compression-dev (= ${binary:Version}),
 librust-needletail+default-dev (= ${binary:Version}),
 librust-needletail+flate2-dev (= ${binary:Version}),
 librust-needletail+liblzma-dev (= ${binary:Version}),
 librust-needletail+xz2-dev (= ${binary:Version}),
 librust-needletail+zstd-dev (= ${binary:Version}),
 librust-needletail-0-dev (= ${binary:Version}),
 librust-needletail-0+bzip2-dev (= ${binary:Version}),
 librust-needletail-0+compression-dev (= ${binary:Version}),
 librust-needletail-0+default-dev (= ${binary:Version}),
 librust-needletail-0+flate2-dev (= ${binary:Version}),
 librust-needletail-0+liblzma-dev (= ${binary:Version}),
 librust-needletail-0+xz2-dev (= ${binary:Version}),
 librust-needletail-0+zstd-dev (= ${binary:Version}),
 librust-needletail-0.6-dev (= ${binary:Version}),
 librust-needletail-0.6+bzip2-dev (= ${binary:Version}),
 librust-needletail-0.6+compression-dev (= ${binary:Version}),
 librust-needletail-0.6+default-dev (= ${binary:Version}),
 librust-needletail-0.6+flate2-dev (= ${binary:Version}),
 librust-needletail-0.6+liblzma-dev (= ${binary:Version}),
 librust-needletail-0.6+xz2-dev (= ${binary:Version}),
 librust-needletail-0.6+zstd-dev (= ${binary:Version}),
 librust-needletail-0.6.3-dev (= ${binary:Version}),
 librust-needletail-0.6.3+bzip2-dev (= ${binary:Version}),
 librust-needletail-0.6.3+compression-dev (= ${binary:Version}),
 librust-needletail-0.6.3+default-dev (= ${binary:Version}),
 librust-needletail-0.6.3+flate2-dev (= ${binary:Version}),
 librust-needletail-0.6.3+liblzma-dev (= ${binary:Version}),
 librust-needletail-0.6.3+xz2-dev (= ${binary:Version}),
 librust-needletail-0.6.3+zstd-dev (= ${binary:Version})
Description: FASTX parsing and k-mer methods - Rust source code
 Source code for Debianized Rust crate "needletail"
