=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test needletail 0.6.3 --all-targets --all-features
Features: test-name=rust-needletail:@
Depends: dh-cargo (>= 31), rustc, librust-assert-cmd-2+default-dev, librust-predicates-3+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test needletail 0.6.3 --all-targets --no-default-features --features bzip2
Features: test-name=librust-needletail-dev:bzip2
Depends: dh-cargo (>= 31), rustc, librust-assert-cmd-2+default-dev, librust-predicates-3+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test needletail 0.6.3 --all-targets --no-default-features --features compression
Features: test-name=librust-needletail-dev:compression
Depends: dh-cargo (>= 31), rustc, librust-assert-cmd-2+default-dev, librust-predicates-3+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test needletail 0.6.3 --all-targets
Features: test-name=librust-needletail-dev:default
Depends: dh-cargo (>= 31), rustc, librust-assert-cmd-2+default-dev, librust-predicates-3+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test needletail 0.6.3 --all-targets --no-default-features --features flate2
Features: test-name=librust-needletail-dev:flate2
Depends: dh-cargo (>= 31), rustc, librust-assert-cmd-2+default-dev, librust-predicates-3+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test needletail 0.6.3 --all-targets --no-default-features --features liblzma
Features: test-name=librust-needletail-dev:liblzma
Depends: dh-cargo (>= 31), rustc, librust-assert-cmd-2+default-dev, librust-predicates-3+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test needletail 0.6.3 --all-targets --no-default-features --features xz2
Features: test-name=librust-needletail-dev:xz2
